::
:: Build header for each durability stream output file
::
ECHO DURABILITY STREAM 2 OUTPUT > DUR\Stream2.out
ECHO --------------------------- >> DUR\Stream2.out

ECHO DURABILITY STREAM 2 OUTPUT > DUR\Post_Test_OUTPUT\Stream2.out
ECHO --------------------------- >> DUR\Post_Test_Output\Stream2.out


